# bundle

abstract fun bundle(alias: String, aliases: List<String>)

Declares a bundle of dependencies. A bundle consists of a name for the bundle, and a list of aliases. The aliases must correspond to aliases defined via the `library()` methods.

#### Parameters

alias

the alias of the bundle

aliases

the aliases of the dependencies included in the bundle

#### See also

library(String, String, String)
library(String, String)